const express = require('express');
const router = express.Router();
const stockAPI = require('../job/stock');
router.get('/getStockRowColumn', stockAPI.getStockRowColumn);
router.get('/getStockRowColumnNesInfo', stockAPI.getStockRowColumnNesInfo);
module.exports = router;
